C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-debug/CMakeFiles/edit_cache.dir
C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-debug/CMakeFiles/rebuild_cache.dir
C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-debug/YuppleMayham/CMakeFiles/YuppleMayham.dir
C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-debug/YuppleMayham/CMakeFiles/edit_cache.dir
C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-debug/YuppleMayham/CMakeFiles/rebuild_cache.dir
